  WSGIappLocaleSet()->setLocaleString("EUCCN","","");
  WSGIappLocaleSet()->setLocaleString("EUCCN","A2:WSSTR Invalid font name: %s\n","字体指定非法。%s\n");
  WSGIappLocaleSet()->setLocaleString("EUCCN","B2:WSSTR dots","点阵");
  WSGIappLocaleSet()->setLocaleString("EUCCN","C2:WSSTR vendor","供应商");
  WSGIappLocaleSet()->setLocaleString("EUCCN","D2:WSSTR code","编码");
  WSGIappLocaleSet()->setLocaleString("EUCCN","E2:WSSTR fmly","族");
  WSGIappLocaleSet()->setLocaleString("EUCCN","F2:WSSTR wght","字号");
  WSGIappLocaleSet()->setLocaleString("EUCCN","G2:WSSTR slant","斜体");
  WSGIappLocaleSet()->setLocaleString("EUCCN","H2:WSSTR ","非法编码");
  WSGIappLocaleSet()->setLocaleString("EUCCN","I2:WSSTR AaBbCcDd\\n12345","AaBbCcDd\\n12345");
